package com.bean;

import java.io.Serializable;

public class RecaptchaBean implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String captchaError;
	/**
	 * @return the captchaError
	 */
	public String getCaptchaError() {
		return captchaError;
	}
	/**
	 * @param captchaError the captchaError to set
	 */
	public void setCaptchaError(String captchaError) {
		this.captchaError = captchaError;
	}
	

}
